a { text-decoration:none} a:hover{color:#FFFFFF}
.sbj         {
	font-size: 10pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal;
}
.otsake      {
	font-size: 9pt;
	font-family: Verdana, Arial, 'Times New Roman', Sans-Serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}
